dataset.name: moltox
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.sigma_prop: 2.5496081029778255
model.kernel.sigma_val: 4.05000941665195
model.kernel.which: atoms
model.learner: rfc
model.kernel.normalize: true
model.kernel.hydrogen: false
model.kernel.offset_carbon: true
model.rfc.n_estimators: 100
